Wii won't update, error code: 32007

Discussion in 'Wii - Hacking' started by MeteoraTC, Jun 19, 2008.

Jun 19, 2008
  1. MeteoraTC
    OP

    Newcomer MeteoraTC Newbie

    Joined:
    Aug 7, 2007
    Messages:
    2
    Country:
    United States
    My Wii refuses to update and keeps giving me this error code, im sure someone has had a similar experience where they can help me out. Much appreciated, thank you
     
  2. trent_fox

    Member trent_fox GBAtemp Regular

    Joined:
    Apr 4, 2007
    Messages:
    166
    Country:
    United States
    I was getting that when I had a bad connection. Reboot your router, and if you sitll get that, try moving your Wii closer to it.
     
  3. mcj

    Member mcj GBAtemp Fan

    Joined:
    Nov 21, 2005
    Messages:
    378
    Country:
    United States
    This has nothing to do with Wii hacking.
     
  4. jalaneme

    Member jalaneme Female Gamer

    Joined:
    Nov 27, 2006
    Messages:
    6,247
    Location:
    London
    Country:
    United Kingdom
    your Wii is doing you a favor anyway, u don't need v3.3 firmware...
     
  5. zant

    Member zant GBAtemp Fan

    Joined:
    Apr 30, 2008
    Messages:
    372
    Country:
    United States
    i'd love to have a wii that did that for me [​IMG].

    and I agree with mcj, in no aspect does this belong in hacking........
     
  6. killplaystation

    Member killplaystation GBAtemp Fan

    Joined:
    May 23, 2008
    Messages:
    467
    Country:
    United States
    Disable connect24
     
  7. Monster On Strin

    Member Monster On Strin GBAtemp Fan

    Joined:
    Jun 19, 2008
    Messages:
    332
    Location:
    The other side of the internet
    Country:
    United States
    Jalaneme is right if you update you won't be able to play homebrew unless you have the homebrew channel. unless you dont play homebrew.

    Back to topic i cant really help you, sorry [​IMG]
     

Share This Page